body{
	font-family: Arial, sans-serif; 
}
header {
	margin-top: 12px;
	margin-bottom: 20px;
	text-align: center;
}

#content{
	width: 100%; 
}

#digestable{
	width: 84%;
	margin: 0 auto;
	padding: 1em;
	padding-bottom: 20px;
	overflow: hidden;

	border-top-left-radius: 2em;
	border-top-right-radius: 2em; 
}
section{
	clear: both;
	margin-bottom: 20px;
	overflow: hidden;
}
footer{
	width: 84%;
	padding: 1em;
	padding-bottom: 20px;
	margin: 0 auto;
	margin-top: 12px; 

	border-bottom-left-radius: 2em;
	border-bottom-right-radius: 2em;
	
}

.bordered-cell{
	border-color: #ADADAD;
	background-color: #ADADAD;
}

h1{
}

p { 
	
}

